Tuetteko gzip:iä?

Palvelimemme tukevat mod_gzip:iä ja mod_deflatea oletuksena. Käyttääksesi GZIP:iä, kutsu funktiota ob_start("ob_gzhandler"); skriptisi alussa. Muista myös kutsua funktio ob_flush(); skriptin lopussa. Voit aina tarkistaa, jos se toimii, osoitteista: http://www.whatsmyip.org/http_compression/ http://www.whatsmyip.org/http-compression-test/phpgzip/

Tee joku iloiseksi!